# Node Task

How to install

## Installation steps

1. Pretend you know how to install
2. In reality you dont know how to install
3. Break down and cry
4. Look at cute baby otter pictures

![alt text](Confused_otter.jpg)